.container {
	position: relative;
}

.hidden {
	display: none;
}

.block-header {
	background-color: #0176c0;
}

.block-header p {
	color: #ffffff;
	font-size: 22px;
}

.block-header .logo-dormane {
	width: 200px;
}

.block-header .logo-postal {
	width: 140px;
}

.block-header .logo-card {
	width: 160px;
}

.dropdown-menu {
	min-width: 4rem;
}

.nav-link.dropdown-toggle {
	padding-top: 12px;
}

.block-information span {
	font-size: 19px;
	margin-bottom: 3px;
}

footer {
	background-color: #0176c0;
	color: #ffffff;
	overflow: hidden;
	position: relative;
}

.scroll-top {
	position: fixed;
	right: 15px;
	bottom: 15px;
	border-radius: 10px;
	border: 2px solid #343a40;
	-webkit-transition: background-color 0.3s; /* Safari */
    transition: background-color 0.3s;
    opacity: 0.5;
}

.scroll-top a {
	color: #343a40;
	padding: 5px;
	-webkit-transition: color 0.3s; /* Safari */
    transition: color 0.3s;
}

.scroll-top i {
	margin-top: 3px;
}

.scroll-top:hover {
	background-color: #343a40;
	opacity: 1;
}	

.scroll-top:hover a {
	color: #ffffff;
}	

footer .scroll-top a {
	color: #ffffff;
}

.btn-toolbar .btn-secondary a { 
	color: #ffffff;
}

.radio-upload input {
	margin: 8px 13px;
}

.card-header {
	cursor: pointer;
}

.img-responsive {
	width: 100%;
}

.table-uploads tr td img {
	max-width: 350px
}

@media screen and (max-width: 769px) {
	.block-header .logo-dormane {
		width: 130px;
	}

	.block-header .logo-postal {
		width: 80px
	}

	.block-header p {
		font-size: 18px;
		margin-top: 15px;
	}
}